
body
{
    background: #F5F5F5;
    background: linear-gradient(to bottom, #B6E3E8 300px, #F5F5F5 300px);
	--width: 260px;
    --height: 300px;
    --min-height: 162px;
    --width_sort: 140px;
    --height_sort: 162px;
}
main
{
	position:relative;
	display:grid;
	grid-template-areas: 
		"imgsList" 
		"hOne" 
        "contactsWrapper"
        "text" 
        "sotialWrap";
	grid-template-columns: auto;
	grid-gap: 0.1em;
	padding:0;
}
.text>.form-container>.RN-wrapper> #RN-save
{
    margin-top: -4px;
}
.contactsWrapper_off{display: none;}
.title
{
  width: 100%;
}
h1>.tox-tinymce
{
	min-height: 150px !important;
}
.line_top_text
{
    height: 2em;
}
.gal_fix_size
{
 	width: var(--width);
    height: var(--height);
}
.gal_border
{
    width: var(--width);
    height: var(--height);
    border: 10px #ffffff solid;
    border-radius: 7.5em;
}
.gal_block_dot
{
    border: 1px dashed #6a6a6a;
 	overflow:hidden;
	width: calc(var(--width) + 20px);
    height: calc(var(--height) + 20px);
}
.gal_fix_size_small
{
  /*  width: 350px;*/
}
.gal_img_add_prew
{
    display: grid;
    height: 100%;
    align-items: center;
    width: var(--width);
    justify-items: center;
    cursor: pointer;
}
.gal_small_img_yes_width
{

}
.modal_sort_images>.gal_small_img_tab 
{
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-areas: none;
    grid-column-gap: 0.5em;
    grid-row-gap: 0.5em;
}
.gal_small_img_tab
{
    display: grid;
    grid-template-areas: 
    "img_gal_8 img_gal_8 img_gal_6 img_gal_6 img_gal_4 img_gal_4 img_gal_3 img_gal_3 img_gal_7 img_gal_7"
    ". . . . . img_gal_2 img_gal_2 img_gal_1 img_gal_1 img_gal_9"
    ". . . . . . . . img_gal_5 img_gal_5"
    ". . . . . gal_btn_tab_block gal_btn_tab_block gal_btn_tab_block . .";
    grid-template-columns: repeat(10, 130px);
    grid-column-gap: 0.2em;
    justify-items: center;
    overflow: hidden;
    background-image: url(/katia/webring/parts/imgs/templ015_bg.png);
    background-repeat: no-repeat;
    background-position: right 48.7em top 15.5em;
}
.modal_sort_images>.gal_small_img_tab>.gal_small_img_yes
{
    height: var(--height_sort) !important;
    width: var(--width_sort) !important;
    /*border: 1px #fff solid;*/
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
}
.gal_small_img_no
{
    background-color: #7FCAD0;
    display: grid;
    align-items: center;
    justify-items: center;
    height: var(--height);
    width: var(--width);
    transition: 300ms;
    cursor: pointer;
}
.gal_small_img_yes
{
    /* border: 3px #fff solid;*/
    background-position: center;
    background-size: 100%;
    height: var(--height);
    width: var(--width);
	position:relative;
    user-select: none;
    cursor: pointer;
    box-shadow: 3px 3px 12px -3px #000000;
}
.gal_block_dot_small_img {
    border: 1px dashed #6a6a6a;
	padding-bottom: 10px;
}
.gal_block_small_img_client {
}

.sotialWrap
{
	display: grid;
    justify-items: center;
}
.sotialWrap_block
{
    padding: 0 1em;
}
.soc_adm_soc
{
	padding: 0.5em 0.5em 0 0.5em;
}
.soc_adm_mes
{
 	padding: 0.5em 0.5em 0 0.5em;   
}
.imgsList
{
	grid-area: imgsList;
	display: grid;
	justify-items: end;
	position: relative;
    z-index: 20;
}
.imgsList_setup
{
    display: grid;
    justify-items: center;
}

.bigImg
{
	grid-area: bigImg;
	display: none;
}
.bigImg_setup
{
	display: flex;
    background: #f6f5f57d;
    border-radius: 8em;
    margin-bottom: 1em;
    width: calc(var(--width) + 20px);
}
/*.imgsList_tab
{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-column-gap: 1em;
  	grid-row-gap: 1em;
}
*/
.imgItemWrap
{
	border: 2px #e2e2e2 solid;
	overflow: hidden;
}
.h1_block
{
	grid-area: hOne;
	display: grid;
    grid-template-columns: 0 auto 0;
 	padding: 0 2em;
    line-height: 1.5;
    grid-column-gap: 2em;
    position: relative;
    margin-top: -350px;
	z-index: 21;
}
.h1_block_left
{
    display: none;

}
.h1_block_right
{
    display: none;
}
.h1_block_center
{
	border-top: none;
	position: relative;
	margin-top: 1em;
	margin-bottom: 2em;
    width: calc(100vw - 700px);
    display: grid;
    align-items: center;
	position: relative;
    z-index: 20;
}
.h1_block_center>h1>div
{
	padding: 1em;
}
h1{margin:0;}

.contactsWrapper
{
	grid-area: contactsWrapper;
	width: auto;
    margin-bottom: 0;
}
.contact_footer
{
    height: 110px;
    width: 100%;
    background-color: #323232;
}
.links
{
	grid-area: links;
	width:100%;
	z-index:0;
	margin:0;
	padding: 10px 0 10px 5%;
}

.text
{
	grid-area: text;
	width: auto;
    text-align: justify;
	padding: 2em;
	background-color: #fff;
    margin-top: 2em;
}
.text::-webkit-scrollbar { width: 0; }

.text { -ms-overflow-style: none; }

.text { overflow: -moz-scrollbars-none; }


.links>div
{
	display: flex;
	height: 100%;
    align-items: center;
	justify-content:center;
}

.links>div>div
{
	width:25%;
	background-color:var(--main-bg-color);
	height: 100%;
    align-items: center;
    display: flex;
    justify-content: center;
	position:relative;
}

.links>div>div:first-child:before
{
	content:'';
	width: 0;
    height: 0;
    border-bottom: 70px solid var(--main-bg-color);
    border-left: 40px solid transparent;
    left: 0;
    position: relative;
	transform: translateX(-100%);
	position:absolute;
}

.links>div>div:last-child:before
{
	content:'';
	width: 0;
    height: 0;
    border-top: 70px solid var(--main-bg-color);
    border-right: 40px solid transparent;
    right: 0;
    position: absolute;
	transform: translateX(100%);
}

.links>div>div>a
{
	color:black;
}

.contactItem
{
	width: 25%;
	background-color:var(--main-bg-color);
	position:relative;
}

.contactItem:first-child:before
{
	content: '';
    width: 100px;
    height: 100%;
    background-color: var(--main-bg-color);
    transform: skew(-20deg, 0deg);
    left: -25px;
    position: absolute;
    top: 0;
    z-index: -1;
}

.contactItem:last-child:before
{
	content: '';
    width: 100px;
    height: 100%;
    background-color: var(--main-bg-color);
    transform: skew(-20deg, 0deg);
    right: -25px;
    position: absolute;
    top: 0;
    z-index: -1;
}

.contactItem>div
{
	display:block;
}

.bold 
{
	width:100%;
	padding:0;
}



.imgItem
{
    /*height: 100px;
    object-fit: cover; 
    width: 100%;
    margin-bottom: -11px;
    */
}

.imgsList_setup:before
{
	display:none;
}
.sotialWrap>.sotial
{
	justify-content:center;
}

figure.zoom,#myimage
{
	height: 100%;
	border-radius: 7.2em;
}

@media screen and (max-width: 1000px)
{
	.links
	{
		height: 80%;
	}
	
	.contactsWrapper
	{
		height: 100%;
	}
}

.imgItem{
	transition: transform 1s linear;
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
}



@keyframes slidein {
  from {
    margin-left: 100%;
  }

  to {
    margin-left: 0%;
  }
}

.divL,.divR
{
	position: absolute;
    top: 0;
    bottom: 0;
    width: 20%;
    height: 100%;
	z-index:100;
	cursor:pointer;
}

.divL
{
	left:0;
}

.divR
{
	right:0;
}

.divL:hover,.divR:hover
{
	background-color:black;
	opacity:0.3;
}
.bigImgItem_def
{
	display: grid;
    align-items: center;
}
.bigImgItem_def img {height: 15em;}
.bigImgItem:hover ~.img-zoom-result
{
	display:none;
}

@media screen and (max-width: 1300px)
{
	.contactsWrapper:before, .contactsWrapper:after
	{
		content:none;
	}
}


.cont_adm_block
{
    display: grid;
    justify-items: start;
    background-color: #B6E3E8;
    padding: 0.5em 2em;
}
.cont_adm_tab
{
    display: grid;
    grid-template-columns: auto auto auto;
    position: relative;
    z-index: 10;
    padding: 0.5em;
    grid-row-gap: 1em;
    grid-column-gap: 2em;
}
.cont_adm_dot
{
    border: 1px dashed #6a6a6a;
}
.cont_adm_center
{
    display: grid;
    height: 100%;
}
.adm_con_2cell_1 img
{
    height: 40px;
}
.adm_con_2cell_2
{
    text-align: left;
    padding: 0em 1em;
}
.block_btn_top_right_cell_1
{
    position: relative;
    display: grid;
    grid-template-columns: auto 30px;
    grid-column-gap: 0.3em;
    margin: -0.5em -0.5em -1em 0;
}
.block_btn_top_right_cell_2
{
    position: relative;
    display: grid;
    grid-template-columns: auto 30px 30px;
    grid-column-gap: 0.3em;
    margin: -0.5em 0 -1.2em 0;
}
.block_btn_top_right_cell_2_gal
{
    position: relative;
    display: grid;
    grid-template-columns: 33% 30px 30px;
    grid-column-gap: 0.5em;
    margin: 0 -0.5em 0 0;
    padding-top: 1.1em;
}
.left_corner
{
    display: none;
}
.right_corner
{
    display: none;
}
.soc_adm_block
{
    display: grid;
    grid-template-columns: auto auto;
    margin: 1.5em 1em;
    grid-column-gap: 2em;
    background-color: #f5f5f5;
    position: relative;
    z-index: 22;
}
.gal_btn_tab
{
    display: inline-grid;
    grid-template-columns: auto;
    grid-row-gap: 0.5em;
    margin-bottom: 1em;
    z-index: 30;
}
.adm_con_2cell {
    display: grid;
    grid-template-columns: 70px auto;
    align-items: center;
}
.adm_con_2cell_1 {
    border-right: 2px solid #49515c;
    display: grid;
    align-items: center;
    justify-items: center;
}

.gal_btn_tab_block
{
 grid-area: gal_btn_tab_block;
}
.img_gal
{
    /* border: 5px #fff solid;*/
    /*transform: perspective(200px) rotateX(-2deg); */
    box-shadow: 0px 5px 29px -4px #7A7E80;
    position: relative;
    background-size: cover;
    background-position: center;
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    margin-bottom: -70px;
}
.img_gal_1
{
    grid-area: img_gal_1;
}
.img_gal_2
{
    grid-area: img_gal_2;
}
.img_gal_3
{
    grid-area: img_gal_3;
    margin-top: -5em;
}
.gal_small_img_tab>.img_gal_3>.block_btn_top_right_cell_2_gal
{
    margin-top: 4.3em;
}
.img_gal_4
{
    grid-area: img_gal_4;
    margin-top: -5em;
}
.gal_small_img_tab>.img_gal_4>.block_btn_top_right_cell_2_gal
{
    margin-top: 4.3em;
}
.img_gal_5
{
    grid-area: img_gal_5;
    margin-bottom: 0;
}
.img_gal_6
{
    grid-area: img_gal_6;
    margin-top: -5em;
}
.gal_small_img_tab>.img_gal_6>.block_btn_top_right_cell_2_gal
{
    margin-top: 4.3em;
}
.img_gal_7
{
    grid-area: img_gal_7;
    margin-top: -5em;
}
.gal_small_img_tab>.img_gal_7>.block_btn_top_right_cell_2_gal
{
    margin-top: 4.3em;
}
.img_gal_8
{
    grid-area: img_gal_8;
    margin-top: -5em;
}
.gal_small_img_tab>.img_gal_8>.block_btn_top_right_cell_2_gal
{
    margin-top: 4.3em;
}
.img_gal_9
{
    grid-area: img_gal_9;
 	margin-right: -130px;   
}
.gal_small_img_tab>.img_gal_9>.block_btn_top_right_cell_2_gal
{
    grid-template-columns: 18% 30px 30px;
}
.gal_small_img_tab>.img_gal_9>.block_btn_top_right_cell_2_gal>.editImg>.btn_edit
{
    margin-top: 0.95em !important;
}
.img_gal_10
{
	grid-area: img_gal_10;
}



@media (max-width: 1400px)
{
	body
	{
	    background: linear-gradient(to bottom, #B6E3E8 220px, #F5F5F5 220px);
		--width: 200px;
	    --height: 231px;
	}
	.gal_small_img_tab{grid-template-columns: repeat(10, 100px); background-position: right 33.7em top 9.5em;}
	.img_gal{margin-bottom: -53px;}
	.block_btn_top_right_cell_2_gal{grid-template-columns: 28% 30px 30px;}
	.gal_small_img_tab>.img_gal_9>.block_btn_top_right_cell_2_gal
	{
		grid-template-columns: 2% 30px 30px;
		margin-top: 0.7em;
	}
	.img_gal_9{margin-right: -100px;}
	.h1_block_center{width: calc(100vw - 550px); margin-top: 2.5em;}
	.img_gal_5{margin-bottom: 0;}
}
@media (max-width: 1250px)
{
	body
	{
	    background: linear-gradient(to bottom, #B6E3E8 180px, #F5F5F5 180px);
		--width: 174px;
	    --height: 201px;
	}
	.gal_small_img_tab{grid-template-columns: repeat(10, 87px); background-position: right 27.2em top 8.5em;}
	.img_gal {margin-bottom: -46px;}
    .img_gal_9 {margin-right: -90px;}
    .h1_block{padding: 0 1em;}
    .h1_block_center{width: calc(100vw - 470px); margin-top: 8.5em;}
    .img_gal_5{margin-bottom: 0;}
}




@media (max-width: 1100px)
{
.sotialWrap{margin-left: 1em;}
.cont_adm_block{margin-left: 2em;}
}
@media (max-width: 995px)
{
    body
    {
    background-image: none; 
    background: linear-gradient(to bottom, #B6E3E8 10px, #F5F5F5 10px);
	}  
    main
    {
    grid-template-areas: 
        "hOne"
        "imgsList"
        "text"
        "contactsWrapper"
        "sotialWrap";
    grid-template-columns: auto;
    }
    .sotialWrap{margin-left: 0.5em; margin-right: 0.5em;}
    .cont_adm_block{margin-left: 0; margin-right: 0;}
    .cont_adm_block{justify-items: center;}
    .contactsWrapper{display: grid; justify-items: stretch;}
    .text{padding: 2em 1em 3em 1em;}
    .h1_block_center{width: calc(100vw - 2em); margin-top: 0;}
    .h1_block{padding: 0 1em; margin-bottom: 1em; margin-top: 0px;}
    .cont_adm_tab{min-width: 300px;}
    .img_gal_3, .img_gal_4, .img_gal_6, .img_gal_7, .img_gal_8{margin-top: 0;}
    .gal_small_img_tab
	{
    display: grid;
    grid-template-areas: 
    ". img_gal_1 img_gal_1 img_gal_2 img_gal_2 img_gal_3 img_gal_3 ."
    "img_gal_4 img_gal_4 img_gal_5 img_gal_5 img_gal_6 img_gal_6 img_gal_7 img_gal_7"
    ". img_gal_8 img_gal_8 img_gal_9 img_gal_9 img_gal_10 img_gal_10 ."
    ". gal_btn_tab_block gal_btn_tab_block gal_btn_tab_block gal_btn_tab_block gal_btn_tab_block gal_btn_tab_block .";
    grid-template-columns: repeat(8, 87px);
    grid-column-gap: 0.2em;
    justify-items: center;
    overflow: hidden;
    background-image: none;
	}    
	.gal_small_img_tab>.img_gal_3>.block_btn_top_right_cell_2_gal{margin-top: 0;}
	.gal_small_img_tab>.img_gal_4>.block_btn_top_right_cell_2_gal{margin-top: 0;}
	.gal_small_img_tab>.img_gal_6>.block_btn_top_right_cell_2_gal{margin-top: 0;}
	.gal_small_img_tab>.img_gal_7>.block_btn_top_right_cell_2_gal{margin-top: 0;}
	.gal_small_img_tab>.img_gal_8>.block_btn_top_right_cell_2_gal{margin-top: 0;}
	.block_btn_top_right_cell_2_gal{grid-template-columns: 25% 30px 30px;}
	.img_gal_5{margin-bottom: -46px;}
	.img_gal_9{margin-right: 0;}
	.gal_btn_tab{grid-column-gap: 0.5em; grid-template-columns: auto auto;}
	.text{margin-top: 0;}
	.imgsList{justify-items: center;}
	.gal_small_img_tab{padding-bottom: 50px;}
	.gal_small_img_tab>.img_gal_9>.block_btn_top_right_cell_2_gal>.editImg>.btn_edit{margin-top: 0em !important;}
	.gal_small_img_tab>.img_gal_9>.block_btn_top_right_cell_2_gal{grid-template-columns: 25% 30px 30px; margin-top: 0;}
	.cont_adm_tab{grid-template-columns: auto;}
	.soc_adm_block{grid-template-columns: auto;}
    .btn-left-right{width: 1em; margin-top: 2.5em;}
    .imgIconsWrapper2{display: none;}
}
@media (max-width: 850px)
{
.modal_sort_images>.gal_small_img_tab{grid-template-columns: 1fr 1fr 1fr 1fr; margin-top: 1em;}
}
@media (max-width: 750px)
{
    .gal_small_img_tab
	{
    grid-template-areas: 
    "img_gal_1 img_gal_1 img_gal_2 img_gal_2 ."
    ". img_gal_3 img_gal_3 img_gal_4 img_gal_4"
    "img_gal_5 img_gal_5 img_gal_6 img_gal_6 ."
    ". img_gal_7 img_gal_7 img_gal_8 img_gal_8"
    "img_gal_9 img_gal_9 img_gal_10 img_gal_10 ."
    "gal_btn_tab_block gal_btn_tab_block gal_btn_tab_block gal_btn_tab_block gal_btn_tab_block";
    grid-template-columns: repeat(5, 87px);
	}  
    .modal_sort_images>.gal_small_img_tab{grid-template-columns: 1fr 1fr 1fr;}
}
@media (max-width: 550px)
{
    .modal_sort_images>.gal_small_img_tab{grid-template-columns: 1fr 1fr;}
}
@media (max-width: 500px)
{
	body
	{
		--width: 150px;
	    --height: 173px;
	}
	.gal_small_img_tab{grid-template-columns: repeat(5, 75px);}
	.img_gal{margin-bottom: -38px;}
	.gal_btn_tab{grid-template-columns: auto; grid-row-gap: 0.5em;}
}

.RN-table th {
    background-color: #f2f2f2;
}